<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCallback Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCallback Interface

The following tables list the members exposed by IEdmCallback.

# Public Methods

| Name | Description
--- | --- | ---
| SetModifiedFlag | Indicates that the contents of a document have changed.
| SetProgressPos | Sets the current position in the progress bar.
| SetProgressRange | Sets the minimum and maximum values in the progress bar.
| SetStatusMessage | Displays a message to the user.

Top

# See Also

####

IEdmCallback Interface
EPDM.Interop.epdm Namespace
IEdmFolder5::CreateCardView Method ()
IEdmEnumeratorVariable5::StoreValuesFromDatabase Method ()